CentOS 6 : openslp (CESA-2018:2308)

critical Nessus 插件 ID 111617

简介

远程 CentOS 主机缺少一个或多个安全更新。

描述

openslp 的更新现可用于 Red Hat Enterprise Linux 6。Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取通用漏洞评分系统 (CVSS) 基本分数,其针对每个漏洞给出了详细的严重性等级。OpenSLP 是服务位置协议 (SLP) 的开源实施,是 Internet 工程任务组 (IETF) 标准跟踪协议,并提供框架以允许网络应用程序发现企业网络中网络服务的存在、位置和配置。安全修复:* openslp:slpd/slpd_process.c 中的堆内存损坏可导致拒绝服务或可能执行代码 (CVE-2017-17833) 有关此安全问题的详细信息,包括其影响、CVSS 分数和其他相关信息,请参阅列于“参考”部分的 CVE 页面。

解决方案

更新受影响的 openslp 程序包。

另见

http://www.nessus.org/u?9b1a2b7b

插件详情

严重性: Critical

ID: 111617

文件名: centos_RHSA-2018-2308.nasl

版本: 1.5

类型: local

代理: unix

发布时间: 2018/8/10

最近更新时间: 2019/12/31

支持的传感器: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

风险信息

CVSS 分数来源: CVE-2017-17833

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: High

基本分数: 7.5

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3

风险因素: Critical

基本分数: 9.8

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

漏洞信息

CPE: p-cpe:/a:centos:centos:openslp, p-cpe:/a:centos:centos:openslp-devel, p-cpe:/a:centos:centos:openslp-server, cpe:/o:centos:centos:6

必需的 KB 项: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

补丁发布日期: 2018/8/9

漏洞发布日期: 2018/4/23

参考资料信息

CVE: CVE-2017-17833

RHSA: 2018:2308